@charset "utf-8";
/* CSS Document */

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
body {
	background-color: #CBCB76;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.index a:link {
	color: #DFC1A5;
	font-family: "Comic Sans MS", Arial;
	font-size:14pt;
	font-weight:normal;
	text-decoration: none;
}
.index a:visited {
	color: #DFC1A5;
	font-family: "Comic Sans MS", Arial;
	font-size:14pt;
	font-weight:normal;
	text-decoration: none;
}
.index a:hover {
	color: #CBCB76;
	font-family: "Comic Sans MS", Arial;
	font-size:14pt;
	font-weight:normal;
	text-decoration: underline;
}
h1 {
	font-size: 18pt;
	color: #7A7B2F;
}
h2 {
	font-size: 14pt;
	color: #A58473;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.footer {
	color: #FFFFFF;
	font-size:14px;
}

.footer a:link {
	color:#FFFFFF;
	text-decoration: none;
}

.footer a:visited {
	color:#FFFFFF;
	text-decoration: none;
}

.footer a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}